@import "~sass-material-colors";

.cmp-landing-software-types {
  background-color: #ffffff;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;

  .columns {
    display: flex;
    justify-content: center;

    .column {
      padding: 25px;
      border-right: 1px dotted #ccc;
      text-align: center;
      width: 30%;
      box-sizing: border-box;

      &:last-child {
        border-right: 0;
      }

      .icon {
        font-size: 42px;
        margin-top: 25px;
        margin-bottom: 40px;
      }

      .title h1 {
        color: #000000;
        font-weight: normal;
        font-size: 24px;
      }

      .content p {
        font-family: "Futura PT Light", sans-serif;
        font-size: 20px;
        font-weight: normal;
        padding: 20px;
      }
    }
  }

  @media (max-width: 720px) {
    .columns {
      display: block;
    }

    .columns .column {
      display: block;
      border-bottom: 1px dotted #ccc;
      border-right: 0;
      margin: 10px;
      width: 100%;

      &:last-child {
        border-bottom: 0;
      }
    }
  }
}